.contenedor {
    width: 100%;
}

.contenedor div {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    border: 1px solid chocolate;
}

.contenedor p,
.contenedor h6 {
    flex-grow: 1;
    max-width: 300px;
    text-align: center;
}

.contenedor p {
    color: blue;
    margin: 0;
}

.tablaGrid {
    border: 3px solid #FF4500;
    border-collapse: collapse;
    width: 100%;
}

.tablaGrid td,
.tablaGrid th {
    border: 1px solid #FF4500;
    padding: 10px;
    text-align: center;
}

.tablaGrid td {
    color: green;
    font-size: 1.2em;
    background-color: aliceblue;
    font-weight: bold;
}

.tablaGrid td:first-child {
    color: black;
    background-color: bisque;
    font-weight: bold;
}

.tablaGrid th {
    background-color: bisque;
}